Appareils pris en charge

L’appli mobile de Blurb peut être installée sur les iPhone et iPad avec la version iOS 9.3 ou supérieure.

Notamment sur :
iPhone 4S et supérieur
iPod Touch
iPad 2-4, Air, Air 2, Mini, Mini 2, Mini 3, Mini 4 et Pro

Vous avez d’autres questions ? Envoyer une demande
Se connecter